
.figurenStartseite {
    width: 80vw;
    max-width: 420px;
}

p.info_startseite {
    background: white;
    padding: 1em;
    border-radius: 20px;
    color: black;
}

div#content_start {
    margin-bottom: 50px;
}


div#content_start p {
    font-size: 1.1em;
    line-height: 1.2em;
    margin-bottom: 1em;
}

div#content_start .hervorheben {
    font-weight: bold;
}

div#content_start #intro_wrapper {
    display: table;
    margin: auto;
    padding: 4em 0;
}

/*------------------------------------------------------------------------------------------------- */
#tabVerfahren {
    display: table-cell;
    padding: 1em;
    width: 50%;
}

#tabVerfahren #intro_text {
    font-size: 1.3em;
    line-height: 1.2em;
    font-weight: bold;
    margin-bottom: 2em;
}


#tabVerfahren #action_karte {
    text-align: center;
    vertical-align: middle !important;
}

#tabVerfahren #karte_wrapper {
    float: right;
    max-width: 40%;
    padding: 10px;
    text-align: center;
    vertical-align: middle;
}

#tabVerfahren #karte_wrapper img {
    max-width: 24em;
    width: 100%
}

#tabVerfahren #karte_wrapper object {
    max-width: 24em;
    width: 100%
}

/*--------------------------------------------------------------------------------- */
#tabAktionen {
    display: table-cell;
    vertical-align: top;
    color: #000;
}

#tabAktionen h2 {
    font-size: 1.5em;
}

#tabAktionen .aktion {
    background-color: white;
    box-sizing: border-box;
    width: 67%;
    margin: 1em auto;
    min-width: 300px;
    padding: 3em;
    vertical-align: top;
}

#tabAktionen img#home_facultyLogo {
    margin-left: 2em;
    max-height: 150px;
    max-width: 300px;
}


#tabAktionen .anmeldung_pj_gruppen_info {
    margin: 0 0 1em 0;
    padding: 0;
}

#tabAktionen .anmeldung_pj_gruppen_info li {

}

#tabAktionen .oder_trenner {
    display: flex;
    width: 67%;
    margin: auto;
    justify-content: space-between;
    align-content: baseline;
    color: #fff;
}

#tabAktionen .oder_trenner hr {
    border-radius: 2px;
    border-style: solid;
    border-width: 2px;
    color: inherit;
    width: 42%;
}

#tabAktionen .oder_trenner p {
    margin: auto !important;
    text-align: center;
    width: 6em;
}


#tabAktionen .Zebra_Form button,
#tabAktionen .Zebra_Form input {
    width: 100%;
}

#tabAktionen .Zebra_Form .buttonlist {
    margin: 0;
}

#tabAktionen form.Zebra_Form {
    width: 100%;
}

#tabAktionen .Zebra_Form table,
#tabAktionen .container_registrierung {
    width: 90%;
    margin: auto;
}

#tabAktionen .container_registrierung {
    padding: 10px;
}

#tabAktionen .registrieren_link {
    display: block;
    width: 100%;
}

/*------------------------------------------------------------------------------------------------- */

#tabLogo {
    display: block;
    margin: auto;
    vertical-align: top;
}


#tabLogo #tabLogo_Header {
    font-weight: bold;
    margin: 0 !important;
    padding: 1em 1em;
    text-align: left;
}


#tabLogo #uni_logos {
    list-style: none;
    padding-top: 6px;
    padding-left: 6px;
    padding-right: 6px;
    display: flex;
    flex-wrap: wrap;
    justify-content: left;
}

#tabLogo #uni_logos:after {
    content: "";
    height: 1px;
    width: 100px;
    padding: 5px;
}

li.fakultaet {
    border: .125em solid darkgrey;
    height: 60px;
    width: 100px;
    padding: 5px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: white;
    margin: .55em;
}

li.fakultaet:hover {
    box-shadow: 0 2px 6px #00000026;
    position: relative;
    top: -1px;
}

.fakultaet_wrapper {
    max-height: 53px;
    max-width: 100px;
}

.fakultaet_wrapper a {
    max-height: 53px;
    max-width: 100px;
}

.fakultaet_wrapper img {
    max-height: 53px;
    max-width: 100px;
}

/*--------------------------------------------------------------------------------- */


@media only screen and (max-width: 800px) {
    #tabVerfahren {
        box-sizing: border-box;
        display: block;
        width: 100%;
    }

    #tabVerfahren #action_karte {
        display: none;
    }

    #tabAktionen {
        display: block;
        width: 100%;
    }
}